JQuery and JAWR -Grails 3 plugin-required

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

JQuery and JAWR -Grails 3 plugin-required

Ganesh
Hi All,

We are upgrading our application from Grails 2 to Grails 3.We are using these plugins in Grails2 application.
We are not able to find the Grails3 plugins for JAWR and JQuery .
This becomes a stumbling block for us to proceed further.

Kindly clarify if these plugins are really needed for migrating to Grails3 or these plugins are not used anymore.
It would be of great help if somebody could help me on this issue.

Thank you,
Ganesh

--
You received this message because you are subscribed to the Google Groups "Grails Dev Discuss" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/grails-dev-discuss/CAKbb49wcLEJ-JepbwGJ%2BW%2Bv4vGpbaD6TkP41pW5gVy%3DMmD78ag%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|

Re: JQuery and JAWR -Grails 3 plugin-required

Graeme Rocher-2
jquery plugin is not needed, just declare jquery as an asset pipeline asset.

JAWR needs to be ported, sounds like you may be volunteering? ;-)

Cheers
Graeme

On 11 Feb 2016, at 08:16, Ganesh raghavan <[hidden email]> wrote:

Hi All,

We are upgrading our application from Grails 2 to Grails 3.We are using these plugins in Grails2 application.
We are not able to find the Grails3 plugins for JAWR and JQuery .
This becomes a stumbling block for us to proceed further.

Kindly clarify if these plugins are really needed for migrating to Grails3 or these plugins are not used anymore.
It would be of great help if somebody could help me on this issue.

Thank you,
Ganesh


--
You received this message because you are subscribed to the Google Groups "Grails Dev Discuss" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/grails-dev-discuss/CAKbb49wcLEJ-JepbwGJ%2BW%2Bv4vGpbaD6TkP41pW5gVy%3DMmD78ag%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Grails Dev Discuss" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/grails-dev-discuss/AF9019E7-17EC-4748-A313-B4065987FE56%40gmail.com.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|

Re: JQuery and JAWR -Grails 3 plugin-required

Ganesh
This post has NOT been accepted by the mailing list yet.
In reply to this post by Ganesh
Hi Graeme

Thanks for your post..Right now I'm working on upgrading the JAWR plugin.Do you have web-flow plugin for Grails 3.